Dynalinks
iOS apps

Get an iOS app by ID

GET
/ios_apps/{id}
Manage the iOS apps that links open.

Authorization

headerAuthorization<token>

Format: Authorization: Token {api_key}

Path Parameters

id*string

UUID of the iOS app to get

Response Body

iOS app found

application/json
  1. response
id?string

UUID of the iOS app

Formatuuid
name?string

Name of the iOS app

bundle_id?string

The bundle identifier for the iOS app

team_id?string

Apple Developer Team ID

app_store_id?string

App Store ID for the app

custom_scheme?string

Custom URL scheme for Facebook App Links (al:ios:url meta tags)

Example Request
curl -X GET 'https://dynalinks.app/api/v1/ios_apps/string'
Example Response
{  "id": "550e8400-e29b-41d4-a716-446655440000",  "name": "My iOS App",  "bundle_id": "com.mycompany.myapp",  "team_id": "ABCD123456",  "app_store_id": "123456789"}